Author Topic: System Requirements for 0.4 ?  (Read 2929 times)

0 Members and 1 Guest are viewing this topic.

Offline sseebbyy

  • VC:MP Veteran
  • *****
  • Posts: 774
  • Immortal VC:MP Player
    • View Profile
    • Zombie Invasion => Server Forum [DEAD PROJECT]
System Requirements for 0.4 ?
« on: September 15, 2014, 12:19:14 pm »
I received a pm today with the next message:

Hey,are there any system requirements for VCMP 0.4 or it's just the same?

I told him that all he needs is Visual C++ 2013 runtimes.
There is no other requirement, right ?

Quote
Painful/Noob scripters acts like: I Am The Best Scripter Because I Announce My Releases With Big Font Size Without Giving Too Much Info' In The Hope They All Will Download And Check It. I Ignore Bad Replies, Replies That I Could Learn From, And Replies With So Much Text.



Offline S.L.C

  • Street Thug
  • *
  • Posts: 42
  • Sorry if you weren't impressed!
    • View Profile
Re: System Requirements for 0.4 ?
« Reply #1 on: September 15, 2014, 05:41:49 pm »
The Client or the Server? What OS?

Offline rwwpl

  • Street Thug
  • *
  • Posts: 1
    • View Profile
Re: System Requirements for 0.4 ?
« Reply #2 on: September 15, 2014, 07:21:04 pm »
Windows XP SP3 or newer.

Offline stormeus

  • VC:MP Developer
  • VC:MP Veteran
  • *
  • Posts: 1122
    • View Profile
Re: System Requirements for 0.4 ?
« Reply #3 on: September 15, 2014, 09:02:45 pm »
The system requirements are XP SP3 or newer as rwwpl already said. All other system requirements are the same as the base single player game.
Do not PM me for support.




Offline S.L.C

  • Street Thug
  • *
  • Posts: 42
  • Sorry if you weren't impressed!
    • View Profile
Re: System Requirements for 0.4 ?
« Reply #4 on: September 15, 2014, 10:44:52 pm »
The system requirements are XP SP3 or newer as rwwpl already said. All other system requirements are the same as the base single player game.

And a network connection ;D Just a joke but it's a requirement that the single player doesn't need.

Offline sseebbyy

  • VC:MP Veteran
  • *****
  • Posts: 774
  • Immortal VC:MP Player
    • View Profile
    • Zombie Invasion => Server Forum [DEAD PROJECT]
Re: System Requirements for 0.4 ?
« Reply #5 on: September 16, 2014, 05:09:55 pm »
haha :D



Ok, thanks for replies. :)

Quote
Painful/Noob scripters acts like: I Am The Best Scripter Because I Announce My Releases With Big Font Size Without Giving Too Much Info' In The Hope They All Will Download And Check It. I Ignore Bad Replies, Replies That I Could Learn From, And Replies With So Much Text.